[general]
version = 6
name = Manufakturet Printer 1
id = Ultimaker 3

[metadata]
setting_version = 22
type = machine
group_id = 464b11c2-806d-4f6b-8f44-e859e1193876

[containers]
0 = Ultimaker 3_user
1 = empty_quality_changes
2 = empty_intent
3 = um3_global_Draft_Quality
4 = empty_material
5 = empty_variant
6 = Ultimaker 3_settings
7 = ultimaker3

